Bug 1004320 - [abrt] BUG: Bad page state in process swapper pfn:2837c
[abrt] BUG: Bad page state in process swapper pfn:2837c
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2013-09-04 08:07 EDT by Jan Sedlák
Modified: 2014-04-17 01:48 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2013-09-26 08:15:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
File: dmesg (37.08 KB, text/plain)
2013-09-04 08:07 EDT, Jan Sedlák
no flags Details

  None (edit)
Description Jan Sedlák 2013-09-04 08:07:41 EDT
Additional info:
reporter:       libreport-2.1.6
BUG: Bad page state in process swapper  pfn:2837c
page:ffffea0000a0df00 count:0 mapcount:0 mapping:00000000000000f0 index:0x0
page flags: 0x3ff00000000000()
Modules linked in:
CPU: 0 PID: 0 Comm: swapper Not tainted 3.11.0-0.rc7.git0.1.fc20.x86_64 #1
Hardware name: Bochs Bochs, BIOS Bochs 01/01/2011
 0000000000000000 ffffffff81c01e00 ffffffff8164331b ffffea0000a0df00
 ffffffff81c01e18 ffffffff8164056e 0000000000000000 ffffffff81c01e60
 ffffffff81143605 ffffea0000a0e000 0000000000000002 ffffea0000a0d000
Call Trace:
 [<ffffffff8164331b>] dump_stack+0x45/0x56
 [<ffffffff8164056e>] bad_page.part.59+0xcf/0xe8
 [<ffffffff81143605>] free_pages_prepare+0x165/0x170
 [<ffffffff81144404>] __free_pages+0x34/0x80
 [<ffffffff81d34a25>] __free_pages_bootmem+0xc4/0xd1
 [<ffffffff81d37a7e>] __free_memory_core+0xee/0x130
 [<ffffffff81d37c96>] free_all_bootmem+0x45/0x92
 [<ffffffff81d261fc>] mem_init+0x5c/0x8d
 [<ffffffff81d0ecc9>] start_kernel+0x1de/0x416
 [<ffffffff81d0e8f4>] ? repair_env_string+0x5c/0x5c
 [<ffffffff81d0e120>] ? early_idt_handlers+0x120/0x120
 [<ffffffff81d0e5dc>] x86_64_start_reservations+0x2a/0x2c
 [<ffffffff81d0e6e6>] x86_64_start_kernel+0x108/0x117
Comment 1 Jan Sedlák 2013-09-04 08:07:48 EDT
Created attachment 793653 [details]
File: dmesg
Comment 2 Josh Boyer 2013-09-23 14:36:46 EDT
That mapping value looks like you had a single bit flip in your guest.  Have you gotten this more than one time?
Comment 3 Jan Sedlák 2013-09-26 06:12:46 EDT
No, I haven't encountered it since.
Comment 4 Josh Boyer 2013-09-26 08:15:17 EDT
OK.  Let's close this out for now.  If you see it again, please reopen.

Note You need to log in before you can comment on or make changes to this bug.